CTAN(3)

SYNOPSIS
COMPLEX FUNCTION CTAN (Z)

NAME
ctan - Compute the complex tangent.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4A

TYPE
COMPLEX (CTAN-C)

KEYWORDS
ELEMENTARY FUNCTIONS, FNLIB, TANGENT, TRIGONOMETRIC

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
CTAN(Z) calculates the complex trigonometric tangent of complex argument Z. Z is in units of radians.

REFERENCES
(NONE)

ROUTINES CALLED
R1MACH, XERCLR, XERMSG

REVISION HISTORY (YYMMDD)
770401 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)